html, body { 
  max-width: 100%;
  font-family: 'Roboto', sans-serif;
  color: black;
  font-size: 1em;
  background-color: #fbfbfb;
}
table {
    border-collapse: collapse;
    margin: 20px auto;
}
td, th {
    border: 1px solid #999;
    padding: 8px;
    margin: 0px;
}
body { 
  width: 70%;
  max-width: 50rem;
  margin: 0px auto;
}
article, #footer {
  padding-bottom: 20px;
}
::selection {
  background-color: #E1EEF0;
}
::-moz-selection{
  background-color: #E1EEF0;
}
a {
  color: #b04c22;
  text-decoration: none;
  font-size: 0.9em;
}

a:hover {
  border-bottom: 1px dotted #DEDBD6;
  opacity: .8;
}

img { max-width: 100%; margin: 0px auto; }
video { max-width: 100%; margin: 0px auto; display: block; }
h1, h2, h3, h4, h5 {
  font-family: 'Roboto Slab', sans-serif;
}
h1 { font-size: 2em }
h2 { font-size: 1.5em }
h3 { font-size: 1.17em }
h1, h2, { margin: 7px 0px; }
h5 {
  font-size: 10px;
  color: #353535;
  font-weight: normal;
  letter-spacing: 1px;
  border-bottom: 1px dotted #DEDBD6;
  display: inline-block;
  margin: 0;
}

#indexheader {
  text-align: left;
  margin: 25px auto;
}

#indexheader h1,
#indexheader h1 a {
  font-size: 22px;
  margin-bottom: 0px;
  text-transform: none;
  text-decoration: none;
  font-weight: 400;
}
#indexheader h4 {
  display: inline-block;
  margin-top: 4px;
  font-size: 12px;
  color: #77797F;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#indexheader h4::after {
  content: '';
  display: block;
  background: #77797F;
  height: 1px;
  width: 30%;
  margin-top: 4px;
}
#indexlist{
  text-align: left;
}

#indexlist a {
  text-decoration: none;
  color: #666;
  transition: color 500ms ease;
}
#indexlist a:hover {
  color: #d55d2b;
}
.post {
    margin: 5px 0px;
    font-size: 1.1em;
}
.post:last-child {
  border: 0;
  margin-bottom: 20px;
}
.post-title {
  margin-bottom: 10px;
}
.post-title small{
  margin-right: 5px;
}
.post-title a {
  text-transform: none;
  font-size: 1em;
  color: #313131;
}
code {
   padding: 2px 6px;
   font-size: 14px;
   line-height: 1.15em;
   background-color: #f5f5f5;
   border: 1px solid #ccc;
   border: 1px solid rgba(0,0,0,0.15);
   border-radius: 4px;
   max-width: 100%;
   overflow-x: auto;
   display: inline-flex;
   font-family: monospace;
}
pre > code { padding-left: 1.2em; display: block; padding: 9.5px; max-height: 500px;}
img, .center { display: block; margin: 0px auto; text-align: center; }

blockquote {
  margin: 0px 20px;
  display: inline-block;
}

blockquote:before {
  display: block;
  background-color: #313131;
  height: 3px;
  content: '';
  width: 30px;
}
blockquote p {
  margin-top: 0px;
  padding: 7px;
  background-color: #EDEBE8;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #656462;
  font-family: 'Roboto Slab', serif;
}

#blogheader small {
    color: #1a1a1a88;
}

.footnotes { font-size: smaller; }
.footnotes p { margin: 5px; }
@media only screen and (max-width: 1000px) {
  #blogpost {
    padding: 0px 15px !important;
  }
  body {
    width: 90%;
    margin: 0px auto;
  }
}

@keyframes glow {
  from {
    fill: #77797F;
  }

  to {
    fill: #5BA4AF;
  }
}
@media only screen and (max-width: 500px) {
  #blogpost {
    padding: 0px 5px !important;
  }
  body {
    width: 95%;
    margin: 0px auto;
  }
  #indexheader h1,
  #indexheader h1 a {
    font-size: 20px;
  }

}
